Bug 1513163 - Review Request: ghc-authenticate-oauth - Library to authenticate with OAuth for Haskell web applications
Summary: Review Request: ghc-authenticate-oauth - Library to authenticate with OAuth f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1513155 1513156
Blocks: 1513166
TreeView+ depends on / blocked
 
Reported: 2017-11-14 20:45 UTC by David Shea
Modified: 2017-12-12 11:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 11:21:28 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Omer Anson 2017-11-15 04:02:23 UTC
rpmlint on src rpm says:
Error checking signature of ./1513163-ghc-authenticate-oauth/srpm/ghc-authenticate-oauth-1.6-4.fc27.src.rpm: ./1513163-ghc-authenticate-oauth/srpm/ghc-authenticate-oauth-1.6-4.fc27.src.rpm: digests SIGNATURES NOT OK

with rpm -Kv adding:
    Header V3 RSA/SHA1 Signature, key ID 76551145: NOKEY
    V3 RSA/SHA1 Signature, key ID 76551145: NOKEY

Change log does not reflect package's changelog.

Comment 2 Matthias Runge 2017-11-15 08:14:55 UTC
> Change log does not reflect package's changelog.

As mentioned in one of the other bugs, that is fine.

Comment 3 Robert-André Mauchin 🐧 2017-11-15 13:30:53 UTC
No issue, packaqe accepted.

Comment 4 Gwyn Ciesla 2017-11-15 15:54:46 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/ghc-authenticate-oauth

Comment 5 Fedora Update System 2017-11-30 16:06:46 UTC
ghc-wreq-0.5.1.0-1.fc27 ghc-tar-conduit-0.1.1-1.fc27 ghc-servant-server-0.12-1.fc27 ghc-servant-options-0.1.0.0-1.fc27 ghc-servant-foreign-0.10.2-1.fc27 ghc-servant-client-core-0.12-1.fc27 ghc-servant-client-0.12.0.1-1.fc27 ghc-servant-0.12-1.fc27 ghc-RSA-2.2.0-1.fc27 ghc-mono-traversable-1.0.2-1.fc27 ghc-lzma-conduit-1.1.3.3-1.fc27 ghc-hspec-core-2.4.4-1.fc27 ghc-hspec-2.4.4-1.fc27 ghc-haskell-gi-overloading-1.0-2.fc27 ghc-haskell-gi-0.20.3-1.fc27 ghc-gi-ostree-1.0.5-1.fc27 ghc-gi-gobject-2.0.15-1.fc27 ghc-gi-glib-2.0.14-1.fc27 ghc-gi-gio-2.0.14-1.fc27 ghc-content-store-0.2.0-1.fc27 ghc-conduit-combinators-1.1.1-1.fc27 ghc-codec-rpm-0.2.0-1.fc27 ghc-authenticate-oauth-1.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab1fe26287

Comment 6 Fedora Update System 2017-12-02 19:54:51 UTC
ghc-RSA-2.2.0-1.fc27, ghc-authenticate-oauth-1.6-1.fc27, ghc-codec-rpm-0.2.0-1.fc27, ghc-conduit-combinators-1.1.1-1.fc27, ghc-content-store-0.2.0-1.fc27, ghc-gi-gio-2.0.14-1.fc27, ghc-gi-glib-2.0.14-1.fc27, ghc-gi-gobject-2.0.15-1.fc27, ghc-gi-ostree-1.0.5-1.fc27, ghc-haskell-gi-0.20.3-1.fc27, ghc-haskell-gi-overloading-1.0-2.fc27, ghc-hspec-2.4.4-1.fc27, ghc-hspec-core-2.4.4-1.fc27, ghc-lzma-conduit-1.1.3.3-1.fc27, ghc-mono-traversable-1.0.2-1.fc27, ghc-servant-0.12-1.fc27, ghc-servant-client-0.12.0.1-1.fc27, ghc-servant-client-core-0.12-1.fc27, ghc-servant-foreign-0.10.2-1.fc27, ghc-servant-options-0.1.0.0-1.fc27, ghc-servant-server-0.12-1.fc27, ghc-tar-conduit-0.1.1-1.fc27, ghc-wreq-0.5.1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab1fe26287

Comment 7 Fedora Update System 2017-12-12 11:21:28 UTC
ghc-RSA-2.2.0-1.fc27, ghc-authenticate-oauth-1.6-1.fc27, ghc-codec-rpm-0.2.0-1.fc27, ghc-conduit-combinators-1.1.1-1.fc27, ghc-content-store-0.2.0-1.fc27, ghc-gi-gio-2.0.14-1.fc27, ghc-gi-glib-2.0.14-1.fc27, ghc-gi-gobject-2.0.15-1.fc27, ghc-gi-ostree-1.0.5-1.fc27, ghc-haskell-gi-0.20.3-1.fc27, ghc-haskell-gi-overloading-1.0-2.fc27, ghc-hspec-2.4.4-1.fc27, ghc-hspec-core-2.4.4-1.fc27, ghc-lzma-conduit-1.1.3.3-1.fc27, ghc-mono-traversable-1.0.2-1.fc27, ghc-servant-0.12-1.fc27, ghc-servant-client-0.12.0.1-1.fc27, ghc-servant-client-core-0.12-1.fc27, ghc-servant-foreign-0.10.2-1.fc27, ghc-servant-options-0.1.0.0-1.fc27, ghc-servant-server-0.12-1.fc27, ghc-tar-conduit-0.1.1-1.fc27, ghc-wreq-0.5.1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.